/* ---------------------------------------------------------------------- */
/*  Appointment Modal
/* ---------------------------------------------------------------------- */
#modal-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.75);
	z-index: 9999; }

#modal-overlay #appointment-modal {
	position: absolute;
	top: 30%;
	padding: 60px 30px 50px;
	background: #08cae8;
	text-align: center; }

@media (min-width: 320px) and (max-width: 1024px) {
	#modal-overlay #appointment-modal {
		top: 2%;
	}
}

@media (min-width: 1024px) and (max-width: 1366px) {
	#modal-overlay #appointment-modal {
		top: 20%;
	}
}

#appointment-modal input.error,
#appointment-modal textarea.error {
	border-color: red;
}

#appointment-modal .succes h1 {
	color: #333 !important;
}


#appointment-form {
	margin: 20px 0 0; }

#appointment-form .input {
	position: relative;
	margin: 0 0 25px; }

#appointment-form .input input[type="text"] {
	display: block;
	padding-left: 40px;
	width: 100%;
	height: 45px;
	background: #2bdcf8;
	color: #fff; }

#appointment-form .input input[type="text"]::-webkit-input-placeholder {
	color: #fff; }

#appointment-form .input input[type="text"]:-moz-placeholder {
	/* Firefox 18- */
	color: #fff; }

#appointment-form .input input[type="text"]::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff; }

#appointment-form .input input[type="text"]:-ms-input-placeholder {
	color: #fff; }

#appointment-form .input textarea {
	display: block;
	padding-top: 12px;
	padding-left: 40px;
	width: 100%;
	height: 115px;
	background: #2bdcf8;
	color: #fff; }

#appointment-form .input textarea::-webkit-input-placeholder {
	color: #fff; }

#appointment-form .input textarea:-moz-placeholder {
	/* Firefox 18- */
	color: #fff; }

#appointment-form .input textarea::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff; }

#appointment-form .input textarea:-ms-input-placeholder {
	color: #fff; }

#appointment-form .input:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 45px;
	font-family: 'Nucleo Glyph';
	text-align: center;
	line-height: 45px;
	color: #FFF;
}

#appointment-form .input.name:after {
	content: "\e64c"; }

#appointment-form .input.phone:after {
	content: "\e6ff"; }

#appointment-form .input.email:after {
	content: "\e686"; }

#appointment-form .input.date:after {
	content: "\e665"; }

#appointment-form .input.message:after {
	content: "\e6a4"; }



.modaloverlay {
	background: rgba(0, 0, 0, 0.8);
	bottom: 0;
	left: 0;
	opacity: 0;
	pointer-events: none;
	position: fixed;
	right: 0;
	top: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	z-index: -1;
	display: none;
}
.modaloverlay:target {
	display: block;
	opacity: 1;
	pointer-events: auto;
	z-index: 99999;
}
.modaloverlay .mt-modal{
	background-color: #08cae8;
	text-align: center;
	height: 100%;
	position: relative;
	margin: 0 auto;
	padding: 3em;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

	.mt-modal h1,
	.mt-modal p {
		color: #FFF;
	}

@media (min-width: 60em) {
	.modaloverlay .mt-modal{
		height: 85%;
		margin: 5% auto;
		max-height: 57em;
		max-width: 66em;
		width: 85%;
		border-radius: 15px;
	}
}
.modaloverlay .mt-modal> iframe, .modaloverlay .mt-modal> div {
	border: none;
	width: 100%;
	height: 100%;
}
.modaloverlay .mt-close {
	background-color: white;
	font-size: 24px;
	padding: 8px 12px;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	top: 0;
	z-index: 1;
	border-bottom-left-radius: 15px;
}

